[package]
name = "epistemic-calculi"
version = "0.1.0"
edition = "2021"
description = "Safe Rust transpilation of Aambø's epistemic calculi framework (arXiv:2603.04188), verified in Lean 4"
license = "MIT"
authors = ["Apoth3osis Paper→Proof→Code Pipeline"]

[lib]
name = "epistemic_calculi"
path = "src/lib.rs"
